@charset "utf-8";
/* gallery.php */
.page--gallery-list .gallery-hero .hero-card .hero-img > img {
    max-height: 460px;
}
.gallery-brief-card .card-thumbnail {
    width: 100%;
    height: 160px;
    overflow: hidden;
}
.gallery-brief-card .card-thumbnail .img-fluid {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
}
.gallery-brief-card .card-detail {
    padding: 8px 10px 5px 9px;
    border-radius: 50%;
}
.gallery-brief-card .card-detail .material-icons {
    font-size: 18px;
}
@media (min-width: 1280px) {
    .page--gallery-list .section--gallery-list .gallery-grid .grid-item,
    .page--gallery-list .section--gallery-list .gallery-grid .grid-sizer {
        width: 33.3333%
    }
    .gallery-brief-card .card-thumbnail {
        width: 100%;
        height: 300px;
        overflow: hidden;
    }
    .gallery-brief-card .card-detail .material-icons {
        font-size: 24px;
    }
}

/*
 * gallery detail modal
 */
.gallery-detail-modal {
    padding-right: 0 !important;
}
.gallery-detail-modal .modal-dialog {
    margin-top: 0;
}
.gallery-detail-modal .modal-container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.gallery-detail-modal .modal-section {
    padding: 0 30px 60px;
}
#galleryDetailContent::before,
#galleryDetailContent::after {
    content: "";
    position: absolute;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s;
}
#galleryDetailContent::before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.4) url(../images/logo-en.png) no-repeat 50% 50%;
    background-size: 90px auto;
    backdrop-filter: blur(4px);
}
#galleryDetailContent::after {
    z-index: -1;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    border: 3px solid rgba(255, 255, 255, .3);
    border-radius: 50%;
    border-top-color: rgba(206, 18, 43, .24);
    -webkit-animation: spin 1s ease infinite;
    animation: spin 1s ease infinite;
}

/*  gallery detail modal loading */
.gallery-detail-modal.is-loading .modal-content {
    min-height: 100vh;
}
.gallery-detail-modal.is-loading #galleryDetailContent::before,
.gallery-detail-modal.is-loading #galleryDetailContent::after {
    visibility: visible;
    opacity: 1;
    z-index: auto;
}

/*  gallery detail modal content */
.gallery-detail__image-viewer {
    position: relative;
    min-height: 15vh;
}
.gallery-detail__image-viewer__image {
    max-height: 830px;
    width: auto;
}
.gallery-detail__image-viewer .swiper-button {
    top: 50%;
    transform: translateY(-50%);
}
.gallery-detail__image-carousel {
    padding-bottom: 1.5rem;
}
.gallery-detail__image-carousel .swiper-container {
    padding-top: 3rem;
}
.gallery-detail__image-carousel .swiper-slide {
    cursor: pointer;
    position: relative;
    height: 120px;
    overflow: hidden;
    object-fit: cover;
    background-color: #f5f5f5;
}
.gallery-detail__image-carousel .swiper-slide .carousel-image {
    position:relative;
    top: 50%;
    left: 50%;
    object-fit: cover;
    transform:translate(-50%, -50%);
    min-height: 100%;
    width: auto;
}
.gallery-detail__image-carousel .swiper-slide::before {
    opacity: 0;
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 0 solid transparent;
    transition: border 0.2s ease, opacity 0.2s ease;
}
.gallery-detail__image-carousel .swiper-slide.selected::before {
    opacity: 0.9;
    border-width: 6px;
    border-color: #ce122b;
}
.gallery-detail__image-carousel .swiper-pagination {
    top: 1rem;
    bottom: auto;
}
.gallery-detail__image-carousel .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 2px;
}
.gallery-detail__image-carousel .swiper-pagination .swiper-pagination-bullet:only-child {
    display: none;
}
.gallery-detail__info-group {
    max-width: 768px;
    margin-left: auto;
    margin-right: auto;
    padding: 2rem 16px;
}
.gallery-detail__info {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.gallery-detail__info .gallery-info__content:empty {
    display: none;
}
.gallery-detail__color-info {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}
.gallery-detail__color-info .gallery-color-card {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0.75rem 0;
}
.gallery-detail__color-info .gallery-color-card .card-thumbnail {
    flex: 0 0 80px;
    width: 80px;
    height: 80px;
}
.gallery-detail__color-info .gallery-color-card .card-body {
    padding-right: 0;
}
.gallery-detail__color-info .gallery-color-card .card-title {
    font-size: 1.375rem;
    line-height: 1.1;
}
.gallery-detail__color-info .gallery-color-card .card-title .card-code {
    display: block;
    margin-top: 0.5rem;
    font-size: 0.9375rem;
}
.gallery-detail__color-info .gallery-color-card .card-caption {
    margin-bottom: 0.25rem;
    font-size: 1rem;
    font-weight: 600;
}
@media (min-width: 480px) {
    .gallery-detail__color-info .gallery-color-card .card-thumbnail {
        flex: 0 0 100px;
        width: 100px;
        height: 100px;
    }
}
@media (min-width: 640px) {
    .gallery-detail-modal .modal-dialog {
        margin-top: 0;
        margin-bottom: 0;
    }
    .gallery-detail__color-info .gallery-color-card .card-thumbnail {
        flex: 0 0 120px;
        width: 120px;
        height: 120px;
    }
}
@media (min-width: 960px) {
    .gallery-detail-modal .modal-content {
        padding-top: 0;
    }
    .gallery-detail-modal .modal-content .icon-close-black {
        z-index: 2;
    }
    .gallery-detail__image-carousel .swiper-slide {
        height: 160px;
    }
    .gallery-detail__info-group {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (min-width: 1280px) {
    .gallery-detail__image-carousel {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
    .gallery-detail__color-info {
        display: block;
    }
    .gallery-detail__color-info .gallery-color-card {
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
    }
    .gallery-detail__color-info .gallery-color-card .card-thumbnail {
        flex: 0 0 240px;
        width: 240px;
        height: 180px;
    }
    .gallery-detail__color-info .gallery-color-card .card-body {
        padding-left: 3rem;
        width: 17rem;
    }
}
@media (max-width: 959.98px) {
    .gallery-detail-modal .modal-container {
        padding: 0;
    }
    .gallery-detail-modal .modal-section {
        padding-left: 0;
        padding-right: 0;
    }
    .gallery-detail__image-carousel {
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (max-width: 639.98px) {
    .gallery-detail__color-info .gallery-color-card .card-title {
        font-size: 1.125rem;
    }
}
@media (max-width: 375px) {
    .gallery-detail__color-info .gallery-color-card {
        flex-direction: column;
        align-items: flex-start;
    }
    .gallery-detail__color-info .gallery-color-card .card-body {
        padding-left: 0;
        padding-bottom: 0;
    }
}





.page--gallery-list .section--gallery-list {
    padding-top: 3.25rem
}

.page--gallery-list .section--gallery-list .filter-group .custom-checkbox-btn {
    margin-bottom: 6px
}

.page--gallery-list .section--gallery-list .filter-group .custom-checkbox-btn .custom-control-label {
    padding-top: .75rem;
    padding-bottom: .75rem
}

.page--gallery-list .section--gallery-list .filter-group .custom-checkbox-btn + .custom-checkbox-btn {
    margin-left: 3px
}

@media (min-width: 640px) {
    .page--gallery-list .section--gallery-list .filter-group .custom-checkbox-btn {
        min-width: 7rem
    }

    .page--gallery-list .section--gallery-list .filter-group .custom-checkbox-btn + .custom-checkbox-btn {
        margin-left: 6px
    }
}

@media (min-width: 960px) {
    .page--gallery-list .section--gallery-list .filter-group .custom-checkbox-btn {
        min-width: 10rem
    }

    .page--gallery-list .section--gallery-list .filter-group .custom-checkbox-btn + .custom-checkbox-btn {
        margin-left: 12px
    }
}

.page--gallery-list .section--gallery-list .gallery-grid {
    margin-left: -6px;
    margin-right: -6px
}

.page--gallery-list .section--gallery-list .gallery-grid .grid-item, .page--gallery-list .section--gallery-list .gallery-grid .grid-sizer {
    width: 50%;
    padding: 0 6px;
    margin-bottom: 12px
}

.page--gallery-list .section--gallery-list .gallery-grid.is-loading {
    display: flex;
    flex-wrap: wrap
}

.page--gallery-list .section--gallery-list .gallery-grid.is-loading .grid-sizer {
    display: none
}

@media (min-width: 640px) {
    .page--gallery-list .section--gallery-list .gallery-grid .grid-item, .page--gallery-list .section--gallery-list .gallery-grid .grid-sizer {
        width: 33.3333%
    }
}

@media (min-width: 960px) {
    .page--gallery-list .section--gallery-list .gallery-grid .grid-item, .page--gallery-list .section--gallery-list .gallery-grid .grid-sizer {
        width: 25%
    }
}

@media (min-width: 1280px) {
    .page--gallery-list .section--gallery-list .gallery-grid .grid-item, .page--gallery-list .section--gallery-list .gallery-grid .grid-sizer {
        width: 20%
    }
}

		
		


.gallery-brief-card .card-label {
    opacity: .8;
    margin-bottom: .75rem;
    font-size: .75rem;
    font-weight: 300;
    letter-spacing: .05em
}

.gallery-brief-card .card-title {
    max-width: 100%;
    margin-bottom: 1.25rem;
    font-size: 1rem;
    font-weight: 400
}

.gallery-brief-card .card-description {
    font-size: .875rem
}

.gallery-brief-card .card-detail {
    opacity: .92;
    display: inline-block;
    padding: 4px 8px;
    font-family: "Poppins", "Noto Sans KR", "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: .75rem;
    letter-spacing: .1em;
    text-transform: uppercase;
    border: 1px solid #ce122b;
    transition: background-color .4s ease .2s
}

.gallery-brief-card:hover, .gallery-brief-card:focus, .gallery-brief-card:active {
    text-decoration: none
}

.gallery-brief-card:hover .card-body, .gallery-brief-card:focus .card-body, .gallery-brief-card:active .card-body {
    opacity: 1;
    top: 0
}

.gallery-brief-card:hover .card-detail, .gallery-brief-card:focus .card-detail, .gallery-brief-card:active .card-detail {
    color: #fff;
    background-color: #ce122b
}
		
		
		
		
/* gallery.php */
.page--gallery-list .gallery-hero .hero-card .hero-img > img {
    max-height: 460px;
}
.gallery-brief-card .card-thumbnail {
    width: 100%;
    height: 160px;
    overflow: hidden;
}
.gallery-brief-card .card-thumbnail .img-fluid {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
}
.gallery-brief-card .card-detail {
    padding: 8px 10px 5px 9px;
    border-radius: 50%;
}
.gallery-brief-card .card-detail .material-icons {
    font-size: 18px;
}
@media (min-width: 1280px) {
    .page--gallery-list .section--gallery-list .gallery-grid .grid-item,
    .page--gallery-list .section--gallery-list .gallery-grid .grid-sizer {
        width: 33.3333%
    }
    .gallery-brief-card .card-thumbnail {
        width: 100%;
        height: 300px;
        overflow: hidden;
    }
    .gallery-brief-card .card-detail .material-icons {
        font-size: 24px;
    }
}

/*
 * gallery detail modal
 */
.gallery-detail-modal {
    padding-right: 0 !important;
}
.gallery-detail-modal .modal-dialog {
    margin-top: 0;
}
.gallery-detail-modal .modal-container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.gallery-detail-modal .modal-section {
    padding: 0 30px 60px;
}
#galleryDetailContent::before,
#galleryDetailContent::after {
    content: "";
    position: absolute;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s;
}
#galleryDetailContent::before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.4) url(../images/logo-en.png) no-repeat 50% 50%;
    background-size: 90px auto;
    backdrop-filter: blur(4px);
}
#galleryDetailContent::after {
    z-index: -1;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    border: 3px solid rgba(255, 255, 255, .3);
    border-radius: 50%;
    border-top-color: rgba(206, 18, 43, .24);
    -webkit-animation: spin 1s ease infinite;
    animation: spin 1s ease infinite;
}

/*  gallery detail modal loading */
.gallery-detail-modal.is-loading .modal-content {
    min-height: 100vh;
}
.gallery-detail-modal.is-loading #galleryDetailContent::before,
.gallery-detail-modal.is-loading #galleryDetailContent::after {
    visibility: visible;
    opacity: 1;
    z-index: auto;
}

/*  gallery detail modal content */
.gallery-detail__image-viewer {
    position: relative;
    min-height: 15vh;
}
.gallery-detail__image-viewer__image {
    max-height: 830px;
    width: auto;
}
.gallery-detail__image-viewer .swiper-button {
    top: 50%;
    transform: translateY(-50%);
}
.gallery-detail__image-carousel {
    padding-bottom: 1.5rem;
}
.gallery-detail__image-carousel .swiper-container {
    padding-top: 3rem;
}
.gallery-detail__image-carousel .swiper-slide {
    cursor: pointer;
    position: relative;
    height: 120px;
    overflow: hidden;
    object-fit: cover;
    background-color: #f5f5f5;
}
.gallery-detail__image-carousel .swiper-slide .carousel-image {
    position:relative;
    top: 50%;
    left: 50%;
    object-fit: cover;
    transform:translate(-50%, -50%);
    min-height: 100%;
    width: auto;
}
.gallery-detail__image-carousel .swiper-slide::before {
    opacity: 0;
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 0 solid transparent;
    transition: border 0.2s ease, opacity 0.2s ease;
}
.gallery-detail__image-carousel .swiper-slide.selected::before {
    opacity: 0.9;
    border-width: 6px;
    border-color: #ce122b;
}
.gallery-detail__image-carousel .swiper-pagination {
    top: 1rem;
    bottom: auto;
}
.gallery-detail__image-carousel .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 2px;
}
.gallery-detail__image-carousel .swiper-pagination .swiper-pagination-bullet:only-child {
    display: none;
}
.gallery-detail__info-group {
    max-width: 768px;
    margin-left: auto;
    margin-right: auto;
    padding: 2rem 16px;
}
.gallery-detail__info {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.gallery-detail__info .gallery-info__content:empty {
    display: none;
}
.gallery-detail__color-info {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}
.gallery-detail__color-info .gallery-color-card {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0.75rem 0;
}
.gallery-detail__color-info .gallery-color-card .card-thumbnail {
    flex: 0 0 80px;
    width: 80px;
    height: 80px;
}
.gallery-detail__color-info .gallery-color-card .card-body {
    padding-right: 0;
}
.gallery-detail__color-info .gallery-color-card .card-title {
    font-size: 1.375rem;
    line-height: 1.1;
}
.gallery-detail__color-info .gallery-color-card .card-title .card-code {
    display: block;
    margin-top: 0.5rem;
    font-size: 0.9375rem;
}
.gallery-detail__color-info .gallery-color-card .card-caption {
    margin-bottom: 0.25rem;
    font-size: 1rem;
    font-weight: 600;
}
@media (min-width: 480px) {
    .gallery-detail__color-info .gallery-color-card .card-thumbnail {
        flex: 0 0 100px;
        width: 100px;
        height: 100px;
    }
}
@media (min-width: 640px) {
    .gallery-detail-modal .modal-dialog {
        margin-top: 0;
        margin-bottom: 0;
    }
    .gallery-detail__color-info .gallery-color-card .card-thumbnail {
        flex: 0 0 120px;
        width: 120px;
        height: 120px;
    }
}
@media (min-width: 960px) {
    .gallery-detail-modal .modal-content {
        padding-top: 0;
    }
    .gallery-detail-modal .modal-content .icon-close-black {
        z-index: 2;
    }
    .gallery-detail__image-carousel .swiper-slide {
        height: 160px;
    }
    .gallery-detail__info-group {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (min-width: 1280px) {
    .gallery-detail__image-carousel {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
    .gallery-detail__color-info {
        display: block;
    }
    .gallery-detail__color-info .gallery-color-card {
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
    }
    .gallery-detail__color-info .gallery-color-card .card-thumbnail {
        flex: 0 0 240px;
        width: 240px;
        height: 180px;
        background-position: center;
        background-size: 100% 100%;
    }
    .gallery-detail__color-info .gallery-color-card .card-body {
        padding-left: 3rem;
        width: 17rem;
    }
}
@media (max-width: 959.98px) {
    .gallery-detail-modal .modal-container {
        padding: 0;
    }
    .gallery-detail-modal .modal-section {
        padding-left: 0;
        padding-right: 0;
    }
    .gallery-detail__image-carousel {
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (max-width: 639.98px) {
    .gallery-detail__color-info .gallery-color-card .card-title {
        font-size: 1.125rem;
    }
}
@media (max-width: 375px) {
    .gallery-detail__color-info .gallery-color-card {
        flex-direction: column;
        align-items: flex-start;
    }
    .gallery-detail__color-info .gallery-color-card .card-body {
        padding-left: 0;
        padding-bottom: 0;
    }
}

.gallery-brief-card {
  overflow: hidden;
  position: relative;
  display: block;
  color: inherit;
  border: 0;
}

.gallery-brief-card .card-body {
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  color: #fff;
  text-align: center;
  background-color: rgba(18, 18, 18, .92);
  backdrop-filter: blur(2px);
  transition: opacity .3s ease, top .3s ease-out;
  border:1px solid #000;
}
.card-body {
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
}
	
.btn-load {
  position: relative;
  display: block;
  width: 12rem;
  margin: 2rem auto;
  padding: 1rem 0;
  font-family: "Poppins", "Noto Sans KR", "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  letter-spacing: .05em;
  text-transform: uppercase;
  border-color: #121212;
}
.btn-load .spinner-border {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.5rem;
  height: 1.5rem;
  margin: -0.75rem 4px 0 -0.75rem;
  border-width: 2px;
}
.spinner-border {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  vertical-align: text-bottom;
  border: .25em solid currentColor;
    border-top-width: 0.25em;
    border-right-width: 0.25em;
    border-right-color: currentcolor;
    border-bottom-width: 0.25em;
    border-left-width: 0.25em;
  border-right-color: transparent;
  border-radius: 50%;
  animation: .75s linear infinite spinner-border;
}
.btn-load:hover {
    color: #fff;
    background-color: #121212;
    border-color: #121212
}
.btn-load.is-loading {
    cursor: progress;
    color: #fff;
    background-color: #121212;
    border-color: #121212
}

.btn-load.is-loading .spinner-border {
    opacity: .8
}

.btn-load.is-loading .btn-label {
    opacity: .56
}

.hidden {
    display: none !important
}

.btn-load {
    position: relative;
    display: block;
    width: 12rem;
    margin: 2rem auto;
    padding: 1rem 0;
    font-family: "Poppins", "Noto Sans KR", "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    letter-spacing: .05em;
    text-transform: uppercase;
    border-color: #121212;
}

.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    animation: .75s linear infinite spinner-border;
}

.btn-load .spinner-border {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1.5rem;
    height: 1.5rem;
    margin: -0.75rem 4px 0 -0.75rem;
    border-width: 2px;
}

.swiper-button, .icon--after {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
@media (min-width: 960px) {
  .swiper-button {
    width: 56px;
    height: 56px;
  }
}
.swiper-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin: 0;
  background: rgba(255, 255, 255, .06);
  border-radius: 50%;
  transform: translateY(-50%);
  transition: backgroud .2s ease, border .2s ease;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ce122b'%2F%3E%3C%2Fsvg%3E");
  right: 10px;
  left: auto;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ce122b'%2F%3E%3C%2Fsvg%3E");
    left: 10px;
    right: auto
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ce122b'%2F%3E%3C%2Fsvg%3E");
    right: 10px;
    left: auto
}
.swiper-button-prev, .swiper-button-next {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  background-size: 10px 20px;
  background-position: center;
  background-repeat: no-repeat;
  color:#121212 !important;
}

.gallery-detail__color-info a {text-decoration: none; color: #121212;}

